@charset "utf-8";

/* 대통령실 */
.top_president.eng .titArea .tit {font-size:10.6rem;}
.top_president.eng .titArea .tit_c {font-size:4.3rem;font-family:"Nanum_Myeongjo" , sans-serif;line-height:6.4rem;color:#fff;}
.top_president.eng .infoArea .txt {font-weight:300;}
.profile.eng {max-width:915px;width:100%;margin:0 auto;}
.profile.eng .bottomContArea {margin-top:70px;}
.profile.eng .division:nth-child(1) .titFirst {padding-bottom:35px;}
.profile.eng .division:nth-child(2) .titFirst {border-top:none;}
.profile.eng .txtBody1 {font-size:1.7rem;line-height:3.4rem;}
.profile.eng .txtBody2 {font-size:1.7rem;line-height:3.4rem;}

.open_office.eng .office_tit {max-width:580px;width:100%;margin:0 auto;}
.open_office.eng .txtWrap {max-width:906px;width:100%;margin:0 auto;padding-top:50px;}
.open_office.eng .division:nth-child(2) {max-width:906px;width:100%;margin:0 auto;}
.open_office.eng .officeInfo .imgWrap {background-repeat:no-repeat;background-size:cover;background-position:center center;}
.open_office.eng .officeInfo:nth-child(2) .imgWrap {background-image:url(../../assets/images/cont/office/office_n_img1.png);}
.open_office.eng .officeInfo:nth-child(3) .imgWrap {background-image:url(../../assets/images/cont/office/office_n_img2.png);}
.open_office.eng .officeInfo:nth-child(4) .imgWrap {background-image:url(../../assets/images/cont/office/office_n_img3.png);}

.open_office_n.eng .office_tit {max-width: inherit;padding-left: 0;text-align: center;}
.open_office_n.eng .fullImgArea {width: calc(100% + 394px);margin-left: -197px;}
.open_office_n.eng .txtWrap {max-width:1216px;width:100%;margin:0 auto;}
.open_office_n.eng .officeInfo .txtWrap {max-width: calc(100% - 751px);padding-top: 0;justify-content: center;}
.open_office_n.eng .officeInfo:nth-child(3) .txtWrap {padding-right: 0;padding-left: 30px;}
.open_office_n.eng .officeInfo:nth-child(4) .txtWrap {left: 0;padding-right: 30px;}
.open_office_n.eng .division:nth-child(2) {max-width:1216px;width:100%;margin:0 auto;}
.open_office_n.eng .officeInfo {margin-top: 0;}
.open_office_n.eng .officeInfo+.officeInfo {margin-top: 160px;}
.open_office_n.eng .officeInfo_top {display: block;padding-bottom: 100px;text-align: center;}
.open_office_n.eng .officeInfo_top p {font-size: 3.2rem;font-weight: bold;}
.open_office_n.eng .officeInfo .txtWrap .txtBody3:nth-child(1) {padding-top: 0;}

.organization.eng strong:before {height:406px;}
.organization.eng .rightArea strong::before {height:24px;}
.organization.eng .chartList li {max-width:240px;width:100%;height:auto;min-height:70px;padding:10px;}
.organization.eng .chartList li span {font-size:1.5rem;}
.organization.eng .chartList li span.txtBody4 {color:#777;}
.organization.eng .chartList:not(:last-child) .tit::after {width:calc(100% + 17px);}
.organization.eng .chart1 {max-width:1123px;}
.organization.eng .chart1 .chartList:nth-child(1) {padding-right:32px;}
.organization.eng .chart1 .chartList:nth-child(1)::before {left:calc(50% - 16px);width:calc(100% - 86px);}
.organization.eng .chart1 .chartList:nth-child(1) ul {max-width:530px;}
.organization.eng .chart1 .chartList:nth-child(2) {padding-left:17px;}
.organization.eng .chart1 .chartList:nth-child(1) ul li:nth-child(odd)::before {bottom:34px;}
.organization.eng .chart1 .chartList:nth-child(1) ul li:nth-child(1)::before {height:calc(100% - 9px);}
.organization.eng .chart2 .chartList li {min-height:90px;}
.organization.eng .chart3 {margin-top:48px;}
.organization.eng .chart3 .chartList li {min-height:70px;padding:0 10px;}
.organization.eng .leftArea {width:100%;}
.organization.eng .rightArea {display:block;max-width:496px;width:100%;margin:0 auto;margin-top:100px;padding-left:0;}
.organization.eng .rightArea strong {max-width:418px;padding:0 10px;}


/* 0319 추가 */
.profile.eng .division .headLine2 {padding-bottom: 35px;} 
.profile.eng .division .point {padding-bottom: 15px;} 
.profile.eng .division .point {text-align:right; font-size:1.5rem;}
.profile.eng .historyList {margin-top:0;}
.profile.eng .refer {font-style: italic;padding-left: 40px;color:#777}
.profile.eng .txtBody1 .italic {font-style: italic;}
.profile.eng .refer span {display:block;text-align: left;}
.profile.eng .footnote {display:block;text-align: left;font-size:1.2rem;line-height:2rem;}
.profile.eng .txtBody1+.txtBody1 {margin-top:50px;}
.profile .historyList ul>li .date {position:absolute;top:5px;left:0;font-size:1.8rem;font-weight:600;width:80px;}
.profile .historyList ul>li .date>span {position:absolute;right:0;}
.profile .historyWrap.type2 .historyList ul>li {padding-left:100px !important;}
.profile .historyWrap.type2 .historyList.shorts ul>li {padding-left:80px !important;}
/* 0319 추가 끝 */

@media screen and (max-width: 1800px) {
    .open_office_layout.typeEng .open_office_n .fullImgArea {width: calc(100% + 200px);margin-left: -100px;}
    .typeTab article.open_office_layout.typeEng {max-width: 100%;margin-left: 0;}
    .open_office_n.eng .officeInfo .imgWrap {max-width: 100%;}
}

@media screen and (max-width: 1600px) {
    .organization.eng br {display:none;}
	/*
    .organization.eng .chart1 {max-width:100%;}
    .organization.eng .chart1 .chartList:nth-child(1)::before {left:auto;width:calc(100% - 248px);}
    .organization.eng .chart1 .chartList:nth-child(2) {max-width:600px;padding-left:32px;}
    .organization.eng .chart1 .chartList:nth-child(2)::before {left:auto;right:129px;width:calc(100% + 33px);}
    .organization.eng .chart2 .chartList {width:calc(16.6666% - 15px);}
    .organization.eng .chart2 .chartList:nth-child(n+4) {margin-top:0;}
	*/
    .open_office_n.eng .bottomContArea .division:nth-child(1) {padding-bottom: 0;}
	/*
    .organization.eng .chartList:nth-child(3) .tit::after{display:block;content:'';position:absolute;top:-24px;left:calc(50% - .5px);width:calc(100% + 15px);height:1px;background:#D5D5D5;}
    .organization.eng .chartList:nth-child(5) .tit::before {top:-24px;height:24px;} 
	*/
}


@media screen and (max-width: 1400px) {
    .open_office_n.eng .officeInfo .txtWrap {max-width: calc(100% - 600px);}
    .open_office_n.eng .officeInfo .imgWrap {max-width: 600px;}
    /* 1201 수정 */
    .organization.eng .chartList li {min-height: 90px;}
    .organization .chart1 li.short:before {bottom:42px !important}
    .organization.eng strong::before {height:500px;}
    .organization.eng .middleArea strong::before {height:480px}
    /* 1201 수정 끝*/
}


@media screen and (max-width: 1260px) {
    /* 1201 수정 */
    .organization.eng .leftArea strong::before {height:500px;}

    /* 1201 수정 */
}



@media screen and (max-width: 1200px) {
    .open_office_n.eng .officeInfo .txtWrap {max-width: 100%;}
    .open_office_n.eng .officeInfo .imgWrap {max-width: 100%;}
    .open_office_n.eng .officeInfo:nth-child(3) .txtWrap {padding-left: 0;}
    .open_office_n.eng .officeInfo+.officeInfo {margin-top: 110px;}
    .open_office_n.eng .officeInfo:nth-child(4) .txtWrap {padding-right: 0;}
    .open_office_n.eng .officeInfo_top {padding-bottom: 50px;text-align: left;}
    .open_office_n.eng .officeInfo_top br {display: none;}
/*
    .organization.eng .leftArea strong::before {height:1360px;}
    .organization.eng .chartList li {max-width:100%;}
    .organization.eng .chartList:not(:last-child) .tit::after {width: calc(100% + 15px);}
    .organization.eng .chartList:nth-child(3) .tit::after {display:none;}
    .organization.eng .chart1 .chartList {width:100%;}
    .organization.eng .chart1 .chartList:nth-child(1) {padding-right:0;}
    .organization.eng .chart1 .chartList:nth-child(1)::before {display:none;}
    .organization.eng .chart1 .chartList:nth-child(1) ul {margin:0 auto;width:100%;}
    .organization.eng .chart1 .chartList:nth-child(1) ul li {margin-left:0;}
    .organization.eng .chart1 .chartList:nth-child(1) ul li:nth-child(even) {margin-left:35px;}
    .organization.eng .chart1 .chartList:nth-child(1) ul li:nth-child(odd)::before {display:none;}
    .organization.eng .chart1 .chartList:nth-child(2) {display:block;max-width:530px;padding-left:0;margin:0 auto;margin-top:50px;float:inherit;}
    .organization.eng .chart1 .chartList:nth-child(2)::before {display:none;}
    .organization.eng .chart1 .chartList:nth-child(2) ul {margin-left:0;}
    .organization.eng .chart1 .chartList:nth-child(2) ul:nth-child(2) {margin-left:35px;}
    .organization.eng .chart1 .chartList:nth-child(2) ul:first-child li:first-child:after {display: block;content:'';position:absolute;top:-24px;left:calc(50% - .5px);width:calc(100% + 35px);height:1px;background:#D5D5D5;}
    .organization.eng .chart2 .chartList {width:calc(33.3333% - 15px);}
    .organization.eng .chart2 .chartList:nth-child(n+4) {margin-top:50px;}
	*/
}

/* 1204수정 */
@media screen and (max-width: 1150px) {
    .organization.eng .leftArea::before {display: none;}
    .organization.eng .chart1 {margin-top: 25px;}
    .organization.eng .middleArea strong::after {display: none;}
    .organization.eng .leftArea strong::before {height: 1560px;} /* 1204-2 */
    /* //1204수정 */
}

@media screen and (max-width: 1041px) {
    .top_president.eng .titArea .tit {font-size:6.6rem;}
    .top_president.eng .titArea .tit_c {font-size:2.6rem;line-height:5.4rem;}
    .top_president.eng .infoArea {padding-left:40px;}
}



@media screen and (max-width: 900px) {
    .top_president.eng .infoArea {padding-left: 0;}
/*
    .organization.eng .leftArea strong::before {height:1967px;}
    .organization.eng .chart1 .chartList:nth-child(1) ul {max-width:100%;}
    .organization.eng .chart1 .chartList:nth-child(1) ul li {width:calc(50% - 35px);margin-left:0;}
    .organization.eng .chart1 .chartList:nth-child(2) ul:first-child li:first-child:after {display: none;}
    .organization.eng .chart2 .chartList {width:calc(50% - 15px);}
    .organization.eng .chart1 .chartList:nth-child(2) {max-width:100%;}
    .organization.eng .chart1 .chartList:nth-child(2) ul {width:calc(50% - 15px);}
    .organization.eng .chart1 .chartList:nth-child(2) ul:nth-child(1)::after {display:none;}
    .organization.eng .chart1 .chartList:nth-child(2) ul:nth-child(2) {margin-left:15px;}
    .organization.eng .rightArea {max-width:100%;}
	*/
}

@media screen and (max-width: 767px) {
    .top_president.eng .infoArea {padding-left:0;}

/*
    .open_office_n.eng .division+.division {padding-top: 110px;}
    .organization.eng strong {height: 55px;}
    .organization.eng strong::before {top: 55px;}
    .organization.eng .leftArea strong::before {height: 2300px;}
    .organization.eng strong span {font-size: 1.6rem;line-height: 55px;}
    .organization.eng .rightArea strong {padding: 0 5px;}
    .organization.eng .chartList li {padding: 7px;}
    .organization.eng .chartList li span {font-size: 1.4rem;}
    .organization.eng .chart2 .chartList:nth-child(5) {position: relative;}
    .organization.eng .chart2 .chartList:nth-child(5)::before {content: '';display: block;position: absolute;top: -23px;right: -15px;width:15px;height: calc(100% + 23px);background: #fff;}
*/	
    /* 0319 추가 */
    .profile.eng .division .headLine2 {padding-bottom: 25px;} 
    .profile.eng .txtBody1+.txtBody1 {margin-top:25px;}
	.profile .historyWrap.type2 .historyList ul>li {padding-left:0px !important;}
    /* 0319 추가 끝 */
}


@media screen and (max-width: 500px) {
    .topInfoArea.eng:before {height:65vw;}
    .topInfoArea.eng .imgArea img {height:65vw;}

    .top_president.eng .titArea .tit {font-size:4.6rem;}
    .top_president.eng .titArea .tit_c {line-height:4.4rem;}
}


@media screen and (max-width: 380px) {
    .topInfoArea.eng {height:auto;}
    .topInfoArea.eng:before {height:100vw;}
    .topInfoArea.eng .infoArea {padding-bottom:110vw;}
    .topInfoArea.eng .imgArea img {height:100vw;}

    .container #contents>.headLine1.organ_headTit {font-size: 4rem;}
}
